.keywords
  &-header__wrapper
    padding: 20px 20px 20px 30px
    background: #fff
    border-bottom: 1px solid rgba(0, 37, 59, 0.1)
    .header-part
      margin-bottom: 0
  .main-part
    display: flex
    .keyword-sidebar
      min-width: 230px
      height: calc(100vh - 145px)
      background: #fff
      border-right: 1px solid #f4f4f4
      li
        padding: 30px 15px 30px
        border-bottom: 1px solid #f4f4f4
        color: #B3C0CE
        font-size: 18px
        font-weight: 600
        text-transform: uppercase
        cursor: pointer
      .active
        background: #F9F9F9
        border-right: 0
        color: #0079C4
        position: relative
        &:after
          content: ''
          position: absolute
          width: 1px
          height: 100%
          right: -1px
          top: 0
          background: #F9F9F9
    .keyword-info
      width: 100%
      padding: 80px 80px 0 30px
      height: calc(80vh - 70px)
      .keyword-list
        height: 100%
        .list-wrapper
          height: 100%
        li
          display: inline-flex
          align-items: center
          justify-content: space-between
          padding: 6px 10px 6px 12px
          margin-right: 30px
          margin-bottom: 20px
          color: #333C48
          font-weight: 600
          font-size: 14px
          border-radius: 4px
          background: #F1F4F8
          border: 1px solid #D5DCE6
          svg
            width: 20px
            height: 20px


